uuid: 46f372ae-a974-44f8-810b-0c4a294a7142
langcode: en
status: true
dependencies:
  module:
    - node
    - options
id: node.field_part_status
field_name: field_part_status
entity_type: node
type: list_string
settings:
  allowed_values:
    -
      value: Pending
      label: Pending
    -
      value: Approved
      label: Approved
    -
      value: Denied
      label: Denied
  allowed_values_function: ''
module: options
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
